@font-face {
	font-family: 'helveticaneuecyrthin';
	src: url('../fonts/helveticaneuecyr-thin-webfont.eot');
	src: url('../fonts/helveticaneuecyr-thin-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuecyr-thin-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneuecyr-thin-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helveticaneuecyrroman';
	src: url('../fonts/helveticaneuecyr-roman-webfont.eot');
	src: url('../fonts/helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuecyr-roman-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneuecyr-roman-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helveticaneuecyrbold';
	src: url('../fonts/helveticaneuecyr-bold-webfont.eot');
	src: url('../fonts/helveticaneuecyr-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helveticaneuecyr-bold-webfont.woff2') format('woff2'),
		 url('../fonts/helveticaneuecyr-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, _sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
_table, _caption, _tbody, _tfoot, _thead, _tr, _th, _td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { 
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, time {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html, body{
	width:100%;
	height:100%;
	font-family: 'helveticaneuecyrroman', 'Arial';
	font-size: 15px;
	color:#000;
	letter-spacing: 0.35px;
}
body *{
	box-sizing: border-box;
}
.page{
	min-height:100%;
	position: relative;
	margin:0 auto;
	box-sizing: border-box;
	overflow: hidden;
}
.clearfix {
	display:inline-block
}
.clearfix {
	zoom:1;
	display:block
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
a img{border:0}
table img{
	max-width: none;
}
:focus{
	outline:none;
}
a{
	color: #133a95;
}
a:hover{
	text-decoration: none;
}
strong, .strong{
	font-family: 'helveticaneuecyrbold';
}
.alignleft{
	display: inline;
	float: left;
	margin: 0 10px 10px 0;
}
.alignright{
	display: inline;
	float: right;
	margin:0 0 10px 10px;
}
.aligncenter{
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 0 0 10px;
}
input[type=text]:-moz-placeholder{color: #939393;}
input[type=text]::-moz-placeholder{color: #939393;}
input[type=text]::-webkit-input-placeholder{color: #939393;}
textarea:-moz-placeholder{color: #939393;}
textarea::-moz-placeholder{color: #939393;}
textarea::-webkit-input-placeholder{color: #939393;}
.placeholder{
	color: #939393;
}
.container, .menu ul li.nav-ctg .nav-ctg-sub{
	margin:0 auto;
	max-width: 1180px;
	padding:0 20px;
	box-sizing: border-box;
}
input, .form-control{
	font-family: 'helveticaneuecyrroman';
}
.owl-carousel .owl-nav{
	position: absolute;
	top:50%;
	left:0;
	width: 100%
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev,
.owl-nav button.owl-next, .owl-nav button.owl-prev{
	border:3px solid #dedede;
	box-sizing: border-box;
	width: 27px;
	height: 27px;
	margin-top:-13px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	position: absolute;
	background:#FFF;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	cursor: pointer;
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover,
.owl-nav button.owl-next:hover, .owl-nav button.owl-prev:hover{
	border-color: #b9b9b9
}
.btn:hover{
	background: #b9b9b9;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.owl-carousel .owl-nav button.owl-next{
	right:15px;
}
.owl-carousel .owl-nav button.owl-prev{
	left:15px;
}
.owl-carousel .owl-nav button.owl-next > span,
.owl-carousel .owl-nav button.owl-prev > span,
.owl-nav button.owl-next > span,
.owl-nav button.owl-prev > span{
	content:'';
	background:#FFF url(../img/slider-arrow.png) no-repeat;
	width: 13px;
	height: 14px;
	line-height: 10px;
	margin:0 0 0 2px;
	font-size: 0;
	display: block;
}
.owl-carousel .owl-nav button.owl-next > span,
.owl-nav button.owl-next > span{
	margin:0 0 0 6px;
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
h1, .h1, .h2, h2, .title{
	font-size: 22px;
	text-align: center;
	margin:0 0 18px;
	letter-spacing: 0.56px;
	color:#000;
}
.h2, h2{
	font-size: 20px;
	text-align: center;
	margin:0 0 15px;
}
.h3, h3{
	font-size: 18px;
	text-align: center;
	margin:0 0 10px;
}
.h4, h4{
	font-size: 17px;
	text-align: center;
	margin:0 0 8px;
}
/*-------------page---------------*/
.header{
	margin-bottom: 30px;
}
.header:hover{
	position: relative;
	z-index:300;
}
	.header-top{
		/*padding-top:44px;*/
		padding-top:15px;
		/*padding-bottom: 31px;*/
		padding-bottom: 15px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;

		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
		
	}
.logo{
	position: relative;
	top:-4px;
}
.header-contacts{
	line-height: 26px;
}
.header-contacts .phone{
	font-family: 'helveticaneuecyrroman';
	color: #000000;
	text-decoration: none;
	font-size: 36px;
}
.header-contacts .mail{
	font-family: 'helveticaneuecyrbold';
	color: #133a95;
	font-size: 16px
}
.header-basket{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
	.header-basket .descript{
		line-height: 22px;
	}	
	.header-basket .ico{
		margin-right: 16px;
		margin-top: 14px;
	}
.authorize-link a{
	margin-right:14px;
	font-family: 'helveticaneuecyrbold';
}
.authorize-link a .ico{
	display:inline-block;
	vertical-align: baseline;
	width: 20px;
	position: relative;
	top:2px;
}
.header-contacts{
	text-align: right;
}
.header-menu{
	/*background: #dedede;*/
	background: #393186;
}
	.menu ul, .menu ul li{
		list-style: none;
		padding:0;
		margin:0;
	}
	.header-menu .menu ul{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
	}
		.menu ul li > a{
			text-decoration: none;
			/*color: #000000;*/
			color: #ffffff;
			position: absolute;
			left:0;
			top:0;
			white-space: nowrap;
			font-size: 17px;
		}
		.menu ul li:hover > a, .menu ul li.nav-ctg .nav-ctg-sub a:hover, .menu ul li.active > a{
			text-decoration: underline;
			/*color: #133a95;*/
			color: #ffffff;
			font-family: 'helveticaneuecyrbold';
		}
		.menu ul li{
			position: relative;
		}
			.menu ul li .hide{
				white-space: nowrap;
				color:transparent;
				font-family: 'helveticaneuecyrbold';
				text-decoration: none !important;
			}
			.menu ul li .hide,
			.menu ul li > a{
				padding:41px 0;
			}
	.menu ul li.nav-ctg > .hide{
		padding-left: 30px;
	}
	.menu ul li.nav-ctg a img{
		margin-right: 11px;
		vertical-align: middle;
		position: relative;
		top:-3px;
	}
	.menu ul li.nav-ctg .nav-ctg-sub{
		position: absolute;
		left:-9999px;
		top:100%;
		padding:16px 16px;
		background: #dedede;
		width: 1172px
	}
		.menu ul li.nav-ctg .nav-ctg-sub .column{
			box-sizing: border-box;
			padding-right: 40px
		}
		.menu ul li.nav-ctg .nav-ctg-sub .link{
			margin-bottom: 15px
		}
		.menu ul li.nav-ctg .nav-ctg-sub a{
			color:#000;
			text-decoration: none;
		}
		.menu ul li.nav-ctg .nav-ctg-sub a:hover{
			color:#000;
		}
		.menu ul li.nav-ctg:hover .nav-ctg-sub{
			left:-16px;
		}
.header-search{
	width: 263px;
}
	.header-search .form-control{
		background: #FFF;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		border:0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		height: 39px;
		padding:12px 41px 12px 19px;
		box-sizing: border-box;
		width: 100%
	}
	.header-search .submit{
		width: 20px;
		height: 20px;
		background: url(../img/icon-search.png) no-repeat;
		position: absolute;
		top:50%;
		margin-top: -10px;
		right:11px;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
		border:0;
		z-index:100;
		cursor: pointer;
	}
.main-slider{
	margin-bottom: 30px
}
.ranged-input__up, .ranged-input__down{
	cursor: pointer;
	font-size: 18px;
	width: 18px;
	height: 18px;
	border: 1px solid #c8c8c8;
	background: #FFF;
	color:#000;
	display: block;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	box-sizing: border-box;
	text-align: center;
	line-height: 15px;
	position: absolute;
	top:50%;
	margin-top:-9px;
}
.ranged-input__down{
	left:0
}
.ranged-input__up{
	right:0
}
.ranged-input{
	position: relative;
	width: 60px;
}
	.ranged-input input{
		font-size: 18px;
		width: 20px;
		font-family: 'helveticaneuecyrbold';
		text-align: center;
		border:0;
		width: 100%
	}
.ranged-input__down:before{
	content:'-';
}
.ranged-input__up:before{
	content:'+';
}
.spec-block{
	margin-bottom: 20px;
}
.spec-block .row{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0 -15px;
}
	.spec-block .item{
		width:25%;
		padding:0 15px 30px;
		position: relative;
	}
	.spec-block .item:before{
		border:1px solid #c8c8c8;
		content:'';
		position: absolute;
		left:15px;
		right:15px;
		top:0;
		bottom:30px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	.spec-block .item .descript{
		padding:0 20px 15px;
		text-align: left;
	}
		.spec-block .item .descript h2,
		.spec-block .item .descript .h2{
			text-align: left;
		}
	.spec-block .item .img{
		padding:20px 20px 10px;
		text-align: center;
		/*height: 156px;*/
		height: 220px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
		text-align: center;
	}
	.spec-block .item .img,
	.spec-block .item .descript{
		position: relative;
		z-index:100;
	}
	.spec-block .h2{
		font-size: 14px;
		font-family: 'helveticaneuecyrbold';
		line-height: 21px;
	}
	.flex .span{
		width: 93px;
	}
	.flex > *{
		display:inline-block;
		vertical-align: baseline;
	}
	.spec-block .flex-bottom{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
	}
	.spec-block .span{
		color: #666666;
	}
	.flex .price-through{
		font-size: 18px;
		text-decoration: line-through;
	}
		.flex .price-through span{
			font-size: 14px
		}
	.flex .price{
		font-size: 24px;
		margin-top: 3px
	}
		.flex .price span{
			font-size: 18px;
		}
	.m-bottom{
		margin-bottom:15px;
	}
	.not-available{
		color:#f00 !important;
	}
.btn{
	padding:8px 17px;
	background: #dedede;
	color:#000;
	text-decoration: none;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	font-size: 15px;
	white-space: nowrap;
}
.article{
	line-height: normal;
}
.article p{
	margin-bottom: 15px;
}
.article a{
	font-family: 'helveticaneuecyrbold';
}
.article img{
	max-width: 100%;
	height: auto
}
.benefits{
	margin-top: 30px;
}
.benefits ul, .benefits ul li{
	list-style: none;
	padding:0;
	margin:0;
	line-height: normal;
}
.benefits ul{
	margin:0 -40px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
	.benefits ul li{
		padding:0 40px;
		margin-bottom: 36px;
		width: 50%;
		box-sizing: border-box;
		position: relative;

		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	.benefits ul li .icon{
		min-width: 50px;
		margin-right: 12px;
		margin-left: 6px;
		width: 50px;
		height: 50px;
		background: #dedede;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		border-radius: 100px;
		text-align: center;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;	
	}
	.benefits ul li .h3{
		font-family: 'helveticaneuecyrbold';
	}
.breadcrumbs a{
	font-family: 'helveticaneuecyrbold';
}
.breadcrumbs span{
	margin:0 2px;
}
.breadcrumbs a, .breadcrumbs span{
	display:inline-block;
	vertical-align: baseline;
	margin-bottom: 5px
}
.partners ul, .partners ul li{
	padding:0;
	margin:0;
	list-style: none;
}
.partners ul{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0 -15px;
}
.partners{
	margin-top: 32px;
}
.partners ul li{
	margin:0 15px 30px;
	width: calc(25% - 30px);
	border: 1px solid #c8c8c8;
	text-align: center;
	padding-bottom: 23px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.partners ul li .img{
	padding-top: 20px;
	box-sizing: border-box;
	/*height: 132px;*/
	height: 220px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-align-items:center;
	align-items: center;
	text-align: center;
}
	.partners ul li .img img{
		display: block;
		margin:0 auto 
	}
	.partners ul li a{
		font-family: 'helveticaneuecyrbold';
	}
.partner-item{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;	
	margin-bottom: 12px;
}
	.partner-img{
		min-width: 164px;
		box-sizing: border-box;
		padding-right: 20px;
	}
.partner-nav{
	margin-bottom: 30px;
}
.partner-nav .pos{
	background: #133a95;
	color:#FFF;
	padding:4px 14px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.partner-nav1{
	font-size: 18px;
}
	.partner-item-wrap .partner-nav1, .partner-item-wrap .partner-nav2, .partner-item-wrap .partner-nav3, .partner-item-wrap .partner-nav4{
		font-family: 'helveticaneuecyrroman';
		color:#000;
		text-decoration: none;
		border: 1px solid #c8c8c8;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		padding:10px 12px 10px 12px;
		margin-bottom: 8px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
	}
	.partner-nav2{
		margin-left: 98px;
	}
	.partner-nav3{
		margin-left: 194px;
	}
	.partner-nav4{
		margin-left: 292px;
	}
.partner-item-wrap{
	margin-top:27px;
}
.bread-sort{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 20px
}
.sort a{
	font-family: 'helveticaneuecyrbold';
}
.category.partners ul li .img{
	/*height: 122px;*/
	height: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.category.partners ul li{
	padding-bottom: 13px;
}
.category.partners ul li .name{
	height: 38px;
}
.spec-block .owl-carousel .item{
	width: 100%
}
.spec-block .title-in{
	position: relative;
	display:inline-block;
	vertical-align: middle;
}
	.spec-block .title-in .owl-prev,
	.spec-block .title-in .owl-next{
		top:10px
	}
	.spec-block .title-in .owl-prev{
		left:-41px;
	}
		.spec-block .title-in .owl-prev span{
			margin-left: -4px;
		}
	.spec-block .title-in .owl-next{
		right:-41px;
	}
		.spec-block .title-in .owl-next span{
			margin:0 5px 0 0;
		}
.spec-block .owl-carousel .owl-stage .item{
	height: 370px;
}
	.spec-block .owl-carousel{
		width: auto;
		margin:0 -15px;
	}
.product{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	
}
	.product .img, .product .descript{

	}
.text{
	line-height: 21px;
}
.text p{
	margin-bottom: 20px;
}
.product{
	margin:26px -15px 40px;
}
.product .img, .product .text{
	width: 50%;
	padding:0 15px;
	box-sizing: border-box;
}
.product .text{
	margin-bottom: 20px;
}
.product .input-ranged{
	margin-bottom: 20px;
}
.product .img .border{
	height: 410px;
	border: 1px solid #c8c8c8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	
	-webkit-align-items:center;
	align-items: center;
}
	.product .img .border img{
		max-width: 90% !important;
		max-height: 90% !important;
	}
.btn-big{
	font-size: 23px;
	padding:14px 32px;
	display:inline-block;
	vertical-align: middle;
}
.product .btn-big{
	margin-top:15px;
}
.table-wrapper{
	overflow: auto;
	max-width: 100%;
}
.OformlenieZakaza table input,
.OformlenieZakaza table textarea,
.OformlenieZakaza table select{
	width: 340px;
	font-size: 15px;
}
.OformlenieZakaza table input[type="checkbox"]{
	width: 15px;
}
/*-------------footer---------------*/
.footer{
	box-sizing: border-box;
	background: #dedede;
	margin-top: -123px;
	line-height: 18px;
	position: relative;
}
.clear{
	height: 150px;
}
.footer .container{
	height: 123px;
}
	.footer .container{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		
		-webkit-align-items:center;
		align-items: center;
	}
	.footer a{
		font-family: 'helveticaneuecyrbold';
	}
.spec-block .item .img a{
	display: block;
	height: 100%;
}
.spec-block .item .img img{
	max-height: 100%;
}
/*------media---------*/
.menu-btn{
	display: none;
	font-size: 11px;
	text-align: center;
	color:#000;
	position: absolute;
	top:0;
	right:10px;
	float: right;
	margin:20px 10px 0 0;
	cursor: pointer;
	z-index: 1060;
	padding:10px 20px;
	line-height: 16px;
}
@media screen and (max-width:1140px){
	.header-top{
		padding-top:15px;
		padding-bottom:15px;
	}
	.spec-block .item{
		padding-left:10px;
		padding-right: 10px;
		padding-bottom: 20px;
		width: 33.33%
	}
	.spec-block .row{
		margin:0 -10px;
	}
	.spec-block .item:before{
		left:10px;
		right:10px;
		bottom:20px;
	}
	.partners ul{
		margin:0 -10px;
	}
	.partners ul li{
		width: calc(25% - 20px);
		margin:0 10px 20px 
	}
	.spec-block .owl-carousel{
		margin:0 -10px;
	}
}
@media screen and (max-width:992px){
	.header{
		margin-bottom: 0
	}
	.menu{
		padding:10px 20px;
	}
	.menu ul li{
		position: static;
	}
	.menu ul li .hide{
		display: none;
	}
	.menu ul li > a{
		position: static;
		padding:10px 0;
		display: block;
	}
	.header-search{
		position: absolute;
		left:0;
		top:10px;
		width: 100%;
		padding:0 20px;
		box-sizing: border-box;
	}
		.header-search .submit{
			right:29px;
		}
	.menu{
		padding-top:70px;
	}
	.mobile .mobile-menu{
		z-index:1000;
		position: relative;
	}
	.menu-btn{
		display: block;
		box-sizing: border-box;
		padding:17px 14px;
		background: #133a95;
	}
	.menu-btn.btnActive{
		margin:0;
		right:270px;
		top:0;
		color:#FFF;
		position: fixed;
		width:53px;
		height:51px;
		box-sizing: border-box;
		text-align: center;
		padding:0;
	}
		.menu-btn.btnActive:before{
			content:'X';
			line-height:54px;
			font-size: 24px;
		}
		.menu-btn.btnActive span{
			display: none;
		}
		.menu-btn span:first-child{
			margin-top:0;
		}
		.menu-btn span{
			width:25px;
			display: block;
			height: 3px;
			background: #FFF;
			margin:4px auto 0;
		}
	.site-overlay{
		opacity: 0.6;
		background: #000;
		position: fixed;
		left:0;
		top:0;
		bottom:0;
		right:0;
		z-index: 100
	}
	.header_menu_wrapper{
		width:270px;
		position: fixed;
		right:-270px;
		top:0;
		overflow: auto;
		bottom:0;	
		background: #133a95;
		-webkit-box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
		box-shadow:inset 0 0 3px 3px rgba(0, 0, 0, 0.2);
	}
		.header_menu_wrapper .authorize-link{
			margin-bottom: 20px;
		}
		.header_menu_wrapper .authorize-link a{
			color:#000;
		}
	.header_menu_wrapper.menuActive{
		right:0;
		z-index: 1000
	}
	.menu ul li > a, .menu ul li:hover > a, .menu ul li.nav-ctg .nav-ctg-sub a:hover, .menu ul li.active > a{
		color:#FFF;
	}
	.nav-ctg.activated .nav-ctg-sub{
		display: block;
	}
	.nav-ctg .nav-ctg-sub{
		display: none;
	}
	.menu ul li.nav-ctg .nav-ctg-sub{
		position: static;
		width: 100%;
		margin-bottom: 20px;
	}
	.header-top{
		padding-right:85px;
	}
	.header-contacts .phone{
		font-size: 30px
	}
	.logo img{
	   	width: 147px;
	}
	.benefits ul{
		margin-left:-20px;
		margin-right: -20px; 
	}
		.benefits ul li{
			padding-left:20px;
			padding-right: 20px;
		}
	.partners ul li{
		width: calc(33.33% - 20px)
	}
	.product .img .border{
		height: 340px;
	}
}
@media screen and (max-width:800px){
	.spec-block .item{
		width: 50%;
	}
}
@media screen and (max-width:767px){
	.footer{
		overflow: hidden;
		height: auto;
		margin-top:-130px;
	}
	.footer .container{
		display: block;
		height: 130px;
		padding:20px 10px 0;
		text-align: center;
	}
	.footer .container p{
		margin:0 0 10px;
	}
	.header-basket img{
		width: 20px;
	}
		.header-basket .ico{
			margin:8px 12px 0 0;
		}
		.header-basket .div{
			display: none;
		}
   .logo{
		width: 100%
   }
   .header-top{
   		padding-top: 10px
   }
   .header-basket{
   	margin-top:0;
   	align-self:flex-end;
   }
   .header-contacts{
   		-webkit-order: 4;
	   	-moz-order: 4;
	   	-ms-order: 4;
	   	-o-order: 4;
	   	order: 4;
   }
   .header-top{
		padding-right: 85px;
		-webkit-align-items:baseline;
		align-items: baseline;
	}
	.menu-btn{
		margin-top:10px;
	}
	.benefits ul li{
		width: 100%
	}
	.main-slider.owl-carousel{
		display: none;
	}
	.partners ul li{
		width: calc(50% - 20px)
	}
	.partner-nav2{
		margin-left: 35px;
	}
	.partner-nav3{
		margin-left: 70px;
	}
	.partner-nav4{
		margin-left: 105px;
	}
	.product .img, .product .text{
		width: 100%;
		margin-bottom: 20px;
	}
}
@media screen and (max-width:600px){
	.spec-block .item{
		width: 100%;
	}
	.partner-item{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.partner-img{
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}
	.spec-block .title-in .owl-nav{
		position: relative;
		height: 40px;
		width: 0;
		margin:15px auto 0;
	}
	.spec-block .title-in .owl-prev{
		left:-35px;
	}
	.spec-block .title-in .owl-next{
		right:-35px;
	}
}
@media screen and (max-width:520px){
	.OformlenieZakaza td, .OformlenieZakaza table, .OformlenieZakaza tr,
	.OformlenieZakaza table tbody{
		display: block;
		text-align: left;
	}
	.OformlenieZakaza table input,
	.OformlenieZakaza table textarea,
	.OformlenieZakaza table select{
		max-width: 100%;
	}
}
@media screen and (max-width:479px){
	.header-contacts .phone{
		font-size: 23px;
		white-space: nowrap;
	}
	.header-basket .div2{
		display: none;
	}
	.header-basket .ico{
		margin-top:2px;
	}
	.benefits ul li .icon{
		margin-left: 0
	}
	.partners ul li{
		width: calc(100%)
	}
	.partner-nav2, .partner-nav3, .partner-nav4{
		margin-left: 0
	}
	.product .img .border{
		height: auto;
		padding-top:30px;
		padding-bottom: 30px;
	}
	.artikul{
		display: none;
	}
}

/* dorabotka1.css */

.action-one {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-bottom: 20px;
  padding-top: 20px;
  border-top: 1px solid #ddd;
}

.action-one:nth-child(1) {
  border-top: 0;
}

.action-one .img {
  min-width: 400px;
  max-width: 400px;
  margin-right: 20px;
}

.action-one .descript {
  -webkit-box-flex: 1;
  flex-grow: 1;
  text-align: left;
}

.action-one .descript h2 {
  text-align: left;
}

.contacts-list {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.contacts-one {
  max-width: 50%;
  min-width: 50%;
  margin-bottom: 10px;
  padding-top: 20px;
  display: -webkit-box;
  display: flex;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 1px solid #DDD;
}

.contacts-one:nth-child(1),
.contacts-one:nth-child(2) {
  border-top: 0;
}

.contacts-one .img {
  min-width: 177px;
  max-width: 177px;
  margin-right: 20px;
}

@media screen and (max-width: 767px) {
/*
  .logo {
    width: auto;
    margin-right: 20px;
  }

  .header-contacts {
    margin-right: 20px;
  }

  .header-top {
    -webkit-box-align: start;
    align-items: flex-start;
    padding-right: 70px;
  }

  .header-basket {
    align-self: flex-start;
    margin-right: 20px;
  }

  .header-basket .ico {
    margin-top: 3px;
  }
*/
  .action-one {
    flex-wrap: wrap;
  }

  .action-one .img {
    min-width: 100%;
    max-width: 100%;
    text-align: center;
    margin-right: 0;
  }

  .action-one .img img {
    display: block;
    margin: 0 auto 20px !important;
    float: none !important;
  }

  .contacts-one {
    max-width: 100%;
    min-width: 100%;
  }

  .contacts-one:nth-child(2) {
    border-top: 1px solid #DDD;
  }
}

@media screen and (max-width: 479px) {
  .contacts-one {
    flex-wrap: wrap;
  }

  .contacts-one .img {
    margin-bottom: 20px;
  }
}

/*20/08/2020*/

.spec-block .flex-bottom form{
	min-width: 100%;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	align-items:center;
}
.spec-block .h2 a{
	line-clamp:3 !important;
	-webkit-line-clamp: 3 !important;
}

.product{
	display: block;
	overflow: hidden;
}
.product .img{
	float: left;
}
.product .text{
	width: auto;
}
.product .text .inline-img{
	width: 50%;
	float: left;
	margin-bottom: 20px;
}
@media screen and (max-width:767px){
	.product .text .inline-img{
		width: auto;
		float: none;
	}
}

.product .border{
	margin-bottom: 10px;
}
.product .product-small ul,
.product .product-small ul li{
	list-style: none;
	padding:0;
	margin:0;
}
.product .product-small ul{
	display:flex;
	flex-wrap:wrap;
	margin-left: -5px;
	margin-right: -5px;
}
.product .product-small ul li{
	min-width: calc(33.33% - 10px);
	max-width: calc(33.33% - 10px);
	margin:0 5px 10px;
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items:center;
	border:1px solid rgb(200, 200, 200);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.product .product-small ul li img{
	width: 100%;
}

/* 23.11.2020 */

/*.basket-submits{
	margin-bottom: 20px;
}*/
.basket-submits .btn{
	margin-top: 10px;
}
/*.OformlenieZakaza .btn{
	margin-top: 20px;
}
.article .btn{
	display:inline-block;
	vertical-align:middle;
	margin-top: 10px;
}*/
@media screen and (max-width:620px){
	.table-wrapper tr{
		padding-right: 30px;
		position: relative;
		display: block;
		margin-bottom: 20px;
		overflow: hidden;
		padding-left: 100px;
		min-height: 80px;
	}
	.table-wrapper .basket-total{
		min-height: inherit;
		margin-bottom: 0;
	}
	.table-wrapper tr td:first-child img{
		height: auto;
		position: absolute;
		left:-999px;
		right:-999px;
		top:-999px;
		bottom:-999px;
		margin:auto;
		max-width: 100%;
		max-height: 100%
	}
	.table-wrapper tr td:first-child{
		min-width: 80px;
		max-width: 80px;
		height: 80px;
		position: absolute;
		left:0;
	}
	.table-wrapper td{
		float: left;
		margin-right: 10px;
	}
	.table-wrapper td.last{
		position: absolute;
		right:0;
		top:0;
		margin-right: 0;
	}
}
